@misc{vitonica,
 author= "Vitónica",
 title = "¿Cuántas calorías quemo corriendo?",
 url = "http://www.vitonica.com/carrera/cuantas-calorias-quemo-corriendo-dos-formulas-para-calcularlas",
 year = "2008",
 note = "Disponible a \goto{\tt\hyphenatedurl{http://www.vitonica.com/carrera/cuantas-calorias-quemo-corriendo-dos-formulas-para-calcularlas}}[url(http://www.vitonica.com/carrera/cuantas-calorias-quemo-corriendo-dos-formulas-para-calcularlas)]"
}

@misc{hqa,
 author= "{{Hay que apuntarlo}}",
 title = "Calorías quemadas",
 url = "http://www.hayqueapuntarlo.com/2008/09/caloras-quemadas.html",
 year = "2008",
 note = "Disponible a \goto{\tt\hyphenatedurl{http://www.hayqueapuntarlo.com/2008/09/caloras-quemadas.html}}[url(http://www.hayqueapuntarlo.com/2008/09/caloras-quemadas.html)]"
}

@misc{cl,
 author= "{{Chicas LAP}}",
 title = "¿Cuántas calorías quemo corriendo?",
 url = "http://chicaslap.cx/nota.php?id=566",
 year = "2012",
 note = "Disponible a \goto{\tt\hyphenatedurl{http://chicaslap.cx/nota.php?id=566}}[url(http://chicaslap.cx/nota.php?id=566)]"
}
